Subject: RE: RMA information
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Fri, 3 Jul 2020 07:04:34 +0000

Thank you Pritish!

From: Pritish Nandi <[email-masked]>
Sent: 3. juli 2020 09:03
To: Heta Nyrhinen (HNYR) <[email-masked]>
Cc: ashish <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>
Subject: Re: RMA information

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

This is noted Heta,

Regards,
Pritish

________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, July 3, 2020 12:04:40 PM
Subject: RE: RMA information

Sorry, I forgot to mention that I will be out of office next week, so please send any escalations to Sara, if you can’t find the status in the sheet or if there are other queries. Thank you!

From: Heta Nyrhinen (HNYR)
Sent: 3. juli 2020 08:30
To: ashish <[email-masked]<mailto:[email-masked]>>; Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Subject: RMA information

Hi Ashish and Pritish,

I’m sending a list containing the status of most of our warranty cases. Please start checking it. It should help us to close many backlog cases.

You can find the ticket and order numbers there and you can also search with the customer’s name.

If the status in the K column is “Invoiced”, it means that the replacement product has been shipped and delivered to the customer. You can close those tickets, if the customer has also received the return label from us and there are no further questions.

If the status is “Open order”, the product hasn’t been delivered yet. There is also a shipment date on the sheet.

I have already checked and updated the ones marked in blue. Please let me know, if you have any questions.

Best regards,
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Chnyr%40eposaudio.com%7C76c3e542532a4eaff1c408d81f1f2e0c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637293566065187083&sdata=%2B1WssVtLOPkz4BC3KEYm0m%2FPOvda7y6J9ZgfL0C4Dk0%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Chnyr%40eposaudio.com%7C76c3e542532a4eaff1c408d81f1f2e0c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637293566065187083&sdata=CGNP0da4dhpl28NTaw74JyumM8HvlwDgVakdSxk%2BZ%2B0%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Chnyr%40eposaudio.com%7C76c3e542532a4eaff1c408d81f1f2e0c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637293566065197084&sdata=Ln8FXfiUX%2BRxIOSWpcGXJbgmfy5dJutWgPHxCNkjiy0%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Chnyr%40eposaudio.com%7C76c3e542532a4eaff1c408d81f1f2e0c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637293566065197084&sdata=oDusnPvGOzHzHCiAk4MscV9pzUSE%2BmSVDhJDY6wHOIk%3D&reserved=0>